BANK KALTENG - Bug #738

[Payroll Report] eSPT Bulanan
01/11/2022 10:09 AM - Mega Yunita

Status: Closed Start date: 01/11/2022
Priority: High Due date: 01/18/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Azid,

Mohon bantunnya untuk mengatasi masalah saat menampilkan payroll report, yaitu eSPT Bulanan

Menu : HR Administration > Payroll Accounting > Payroll Report > eSPT Bulanan
Port : hitp:/remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Terimakasih

History

#1 - 01/11/2022 02:54 PM - M Azid Wahyudi

- File clipboard-202201111452-d4ehe.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita

mega coba test lagi untuk yang issue ini
Bank Transfer Non BNIS HOME = REPORT
Honor Payment
Paysiip Report Parameter
Payroll Result
Wage Type Recap Company ID: PT. BANK KALTENG Tax Office:
Wage Type Report - MD Period 01-2021 Employee Area
Wage Type Report Payroll Group Bank Kalteng Employee Office
Payroll Run Status Detail
Posting To GL (Company)
@ View Report
Posting To GL (Cost Center)
Report Result
€SPT Bulanan Retro
eSPT Tahunan (Export) M4 (1 Jof1 b bl Export
eSPT Bulanan (Export) Masa Pajak Tahun Pajak Pembetulan NPWP Nama Kode Pajak Jumiah Bruto Jumlah PPh Kode Negara
1721 A1 2014 Persanal 01 2021 0 428346752453000  Mega Yunita Adhiningsin  21-100-01 6,581,152 87,604
. 01 2021 0 223344556677 Dioko Marwanto 21-100-01 18,845,083 1,435,083
TR 01 2021 0 78899008877 Siti Sarah 21-100-01 18,065,670 1,405,970
HRTo FIN 01 2021 0 2033445566 Tuti Purweningsin 21-100-01 9,247,766 167,766
makasih
#2 - 04/11/2022 05:05 PM - Mega Yunita
- Status changed from QA Test to Closed
Files
